<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
    crossorigin="anonymous"></script>
    <link rel="stylesheet" href="styles.css">
    
    <title>ToDoList</title>
</head>
<body>
    <h1>ToDoList</h1>
    <form>
        <label>Entrer une tâche à faire :</label>
        <input class="input" type="text">
        <input type="submit" value="Add">
    </form>
    <ul title="drag to reorder">
    </ul>

    <script type="text/javascript" src="scripts.js"></script>
    
</body>
</html>